@charset "utf-8";
.c-body,li,dt,dd,th,td { font-family: 'GenJyuuGothic-Monospace-Light'; font-weight: 200; }
.c-title { font-family: 'Roboto Slab', serif; font-weight: 700; }
.c-lead { font-family: 'Roboto Slab', serif; font-weight: 400; }
.c-credit { font-family: 'Roboto Slab', serif; font-weight: 400; }
.webfont1 { font-family: 'log_type_gothic'; font-weight: 400; }
.webfont2 { font-family: 'azuki'; font-weight: 200; }
.webfont3 { font-family: 'M PLUS 1p'; font-weight: 400; }
.webfont4 { font-family: 'KFhimaji'; font-weight: 500; }
.webfont5 { font-family: 'GenJyuuGothic-Monospace-Regular'; font-weight: 400; }
.webfont6 { font-family: 'Humming'; font-weight: 600; }
